uuid: cf066340-aecf-4463-a3df-f7735bd56134
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_1920_812
  module:
    - crop
name: crop_1920_812
label: 'Crop 1920 x 812'
effects:
  523962c0-992d-45dd-82a8-2ca49f2805d1:
    uuid: 523962c0-992d-45dd-82a8-2ca49f2805d1
    id: crop_crop
    weight: 1
    data:
      crop_type: crop_1920_812
  a293d251-24ae-4245-9f4d-7202bf93543d:
    uuid: a293d251-24ae-4245-9f4d-7202bf93543d
    id: image_scale_and_crop
    weight: 2
    data:
      width: 1920
      height: 812
      anchor: center-center
